* {
    font-family: sans-serif;
    box-sizing:border-box;
}
html {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    height: 100%;
}
body{
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    height: 100%;
    margin: 0;
    padding: 0;
}
.header{
    display: flex;
    justify-content: space-between;
    height: 3.5rem;
}
.header div{
    flex:1;
}
#salesOrderMonitoringForm {
    background-color: floralwhite
}
.tHeader th {
    width: 7rem;
    border: 1px solid #ddd;
    margin-left: 2rem;
    margin-right: 2rem;
}
.tHeader {
    width: 100%;
    background-color: #E6F2F9;
}

#salesQuoteTable tr > td{
    width: 7rem;
    border: black 1px solid;
    border: 1px solid #ddd;
}
#salesQuoteTable {
    width: 100%;
}
.userMenu{
    margin-top: .75rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-right: 1rem;
}
.userIcon, img{
    max-height: 40px;
    margin-left: 1rem;
}
.menu{
    max-height: 4rem;
}
.userIcon, a {
    max-height: 40px;
    margin-left: 1rem;
}
div > h2 {
    margin-top: 1.5rem;
    font-size: 1.125rem;
    font-weight:normal;
    color: #346187;
    text-align: center;
}
 .footer {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.footer > a {
    color: black;
    font-size: small;
}
#enableButton {
    width: 10rem;
    margin-right: 2rem;
}
#disableButton{
    width: 10rem;
}